Bug 57493 - Anaconda failure when upgrading to 7.2
Anaconda failure when upgrading to 7.2
Status: CLOSED DUPLICATE of bug 56987
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-13 22:06 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 22:07:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump (62.17 KB, text/plain)
2001-12-13 22:07 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-12-13 22:06:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; ONDOWN3.2; 
AtHome021SI)

Description of problem:
When upgrading from 7.0 to 7.2 the attached anaconda error text is 
produced. I've chosen to update the disks to ext3, not modified the 
package list, and chose to change to Grub. The install has started. Also 
the fstab has been removed from my existing installation. In order to 
reboot the system in 7.0 I must change /etc/fstab.rpmsave to /etc/fstab

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrade from 7.0 to 7.2
2.Select GRUB
	

Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 554, in doInstall
    id.fsset.migratewrite(instPath)
  File "/usr/lib/anaconda/fsset.py", line 692, in migratewrite
    newline = "%-23s %-23s %-7s %-15s %s %s\n" % (fields[0],
IndexError: list index out of range

Local variables in innermost frame:
fname: /mnt/sysimage/etc/fstab
lines: ['/dev/hda1               /                       ext2    
defaults        1 1\012', '/dev/hda5               /data                   
ext2    defaults        1 2
\012', '/dev/hdb1               /data2                   ext2    
defaults       \012', '/dev/cdrom              /mnt/cdrom              
iso9660 noauto,owner,ro 0 0\012', '/dev/hda6               
swap                    swap    defaults        0 0
\012', '/dev/fd0                /mnt/floppy             ext2    
noauto,owner    0 0\012', 'none                    /proc                   
proc    defaults        0 0
\012', 'none                    /dev/pts                devpts  
gid=5,mode=620  0 0\012']
newline: /dev/hda5               /data                   ext3    
defaults        1 2

line: /dev/hdb1               /data2                   ext2    
defaults       

fields: ['/dev/hdb1', '/data2', 'ext3', 'defaults']
perms: 420
f: <open file '/mnt/sysimage/etc/fstab', mode 'w+' at 9fdd8b0>
mntpt: /data2
entry: <fsset.FileSystemSetEntry instance at 841f358>
prefix: /mnt/sysimage
self: <fsset.FileSystemSet instance at 8587db0>


Package Group selection status:
Base: 0
Printing Support: 0
Classic X Window System: 0
X Window System: 0
Laptop Support: 0
Spelling: 0
GNOME: 0
KDE: 0
Sound and Multimedia Support: 0
Network Support: 0
Dialup Support: 0
Messaging and Web Tools: 0
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 1, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 1, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 1, ImageMagick-perl: 1, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, 
MagicPoint: 0, Mesa: 1, Mesa-demos: 0, Mesa-devel: 1, MyODBC: 0, MySQL-
python: 0, ORBit: 1, ORBit-devel: 1, PyQt: 0, PyQt-devel: 0, PyQt-
examples: 0, PyXML: 1, SDL: 1, SDL-devel: 0, SDL_image: 0, SDL_image-
devel: 0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, 
SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-
100dpi-fonts: 1, XFree86-3DLabs: 1, XFree86-75dpi-fonts: 1, XFree86-8514: 
1, XFree86-AGX: 1, XFree86-FBDev: 1, XFree86-ISO8859-15-100dpi-fonts: 0, 
XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-
100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-
fonts: 0, XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-
R-75dpi-fonts: 0, XFree86-Mach32: 1, XFree86-Mach64: 1, XFree86-Mach8: 1, 
XFree86-Mono: 1, XFree86-P9000: 1, XFree86-S3: 1, XFree86-S3V: 0, XFree86-
SVGA: 0, XFree86-VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 
0, XFree86-compat-libs: 0, XFree86-compat-modules: 1, XFree86-cyrillic-
fonts: 0, XFree86-devel: 1, XFree86-doc: 1, XFree86-jpfonts: 0, XFree86-
libs: 1, XFree86-tools: 1, XFree86-twm: 1, XFree86-xdm: 1, XFree86-
xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, Xaw3d-devel: 1, Xconfigurator: 1, 
Xdialog: 0, a2ps: 0, abiword: 0, adjtimex: 0, alchemist: 1, alchemist-
devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-
devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 0, anaconda-
runtime: 0, anacron: 1, anonftp: 1, apache: 1, apache-devel: 1, apache-
manual: 1, apacheconf: 0, apel:0, apmd: 1, arpwatch: 1, arts: 1, ash: 1, 
asp2php: 1, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, 
aspell-pt_BR: 0, aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 1, 
aumix: 1, aumix-X11: 0, auth_ldap: 1, authconfig: 1, autoconf: 1, 
autoconvert: 0, autoconvert-xchat: 0, autofs: 0, automake: 1, autorun: 0, 
awesfx: 1, balsa: 0, basesystem: 0, bash: 1, bash-doc: 0, bc: 1, bcm5820: 
0, bdflush: 1, bg5ps: 0, bind: 1, bind-devel: 1, bind-utils: 1, bindconf: 
0, binutils: 1, bison: 1, blas: 0, blas-man: 0, blt: 0, bonobo: 1, bonobo-
devel: 0, bootparamd: 0, bug-buddy: 1, busybox: 0, busybox-anaconda: 0, 
byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 0, cWnn-common: 
0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 0, cdecl: 
1, cdlabelgen: 0, cdp: 1, cdparanoia: 0, cdparanoia-devel: 0, cdrdao: 0, 
cdrecord: 0, cdrecord-devel: 0, cervisia: 1, chkconfig: 1, chkfontpath: 1, 
chromium: 0, cipe: 0, cleanfeed: 0, compat-egcs: 1, compat-egcs-c++: 1, 
compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 1, 
compat-libstdc++: 1, comsat: 0, console-tools: 1, control-center: 1, 
control-center-devel: 1, cpio: 1, cpp: 1, cproto: 1, cracklib: 1, cracklib-
dicts: 1, crontabs: 1, ctags: 1, curl: 1, curl-devel: 0, cvs: 1, cyrus-
sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 1, db2: 1, db2-
devel: 1, db3: 1, db3-devel: 1, db3-utils: 1, db31: 1, dbskkd-cdb: 0, ddd: 
0, ddskk: 0, dejagnu: 0, desktop-backgrounds: 0, dev: 1, dev86: 1, dhcp: 
0, dhcpcd: 1, dia: 0, dialog: 0, diffstat: 0, diffutils: 1, dip: 1, 
diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 0, docbook-dtd31-sgml: 0, 
docbook-dtd40-sgml: 0, docbook-dtd41-sgml: 0, docbook-dtd41-xml: 0, 
docbook-dtd412-xml: 0, docbook-style-dsssl: 0, docbook-utils: 0, docbook-
utils-pdf: 0, dos2unix: 0, dosfstools: 1, doxygen: 0, doxygen-doxywizard: 
0, dump: 1, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 1, eel: 1, eel-
devel: 0, efax: 1, eject: 1, elm: 1, emacs: 1, emacs-X11: 1, emacs-el: 0, 
emacs-leim: 0, emacs-nox: 0, enlightenment: 1, enscript: 0, eruby: 0, 
esound: 1, esound-devel: 1, ethereal: 0, ethereal-gnome: 0, ethtool: 0, 
exmh: 1, expat: 1, expat-devel: 0, expect: 1, ext2ed: 0, extace: 1, fam: 
1, fam-devel: 0, fbset: 0, fetchmail: 1, fetchmailconf: 0, file: 1, 
filesystem: 1, fileutils: 1, findutils: 1, finger: 1, finger-server: 1, 
firewall-config: 1, flex: 1, fnlib: 1, fnlib-devel: 1, foomatic: 1, 
fortune-mod: 1, freecdb: 0, freeciv: 0, freetype: 1, freetype-devel: 1, 
freetype-utils: 0, ftp: 1, ftpcopy: 1, fvwm2: 1, fvwm2-icons: 1, g-wrap: 
0, g-wrap-devel: 0, gaim: 0, gal: 1, gal-devel: 0, galeon: 0, gated: 0, 
gawk: 1, gcc: 1, gcc-c++: 1, gcc-chill: 0, gcc-g77: 0, gcc-java: 1, gcc-
objc: 1, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, 
gd: 1, gd-devel: 1, gd-progs: 0, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-
pixbuf: 1, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, 
genromfs: 0, gettext: 1, gftp: 1, ggv: 0, ghostscript: 1, ghostscript-
fonts: 0, giftrans: 0, gimp: 1, gimp-data-extras: 0, gimp-devel: 1, gimp-
perl: 1, gkermit: 0, gkrellm: 0, glade: 0, glib: 1, glib-devel: 1, glib10: 
1, glibc: 1, glibc-common: 1, glibc-devel: 1, glibc-profile: 0, glms: 0, 
gmc: 1, gmp: 1, gmp-devel: 0, gnome-applets: 1, gnome-audio: 0, gnome-
audio-extra: 0, gnome-core: 1, gnome-core-devel: 1, gnome-games: 1, gnome-
games-devel: 1, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 1, 
gnome-linuxconf: 1, gnome-lokkit: 0, gnome-media: 1, gnome-pim: 1, gnome-
pim-devel: 1, gnome-print: 1, gnome-print-devel: 0, gnome-user-docs: 1, 
gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-extras: 0, 
gnomeicu: 0, gnorpm: 1, gnucash: 0, gnuchess: 1, gnumeric: 1, gnumeric-
devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 1, gpm: 1, gpm-devel: 1, 
gq: 0, gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 1, groff-
perl: 1, grub: 1, gsl: 0, gsm: 0, gsm-devel: 0, gtk+: 1, gtk+-devel: 1, 
gtk+10: 1, gtk-doc: 0, gtk-engines: 1, gtkglarea: 0, gtkhtml: 0, gtkhtml-
devel: 0, gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 1, gzip: 1, 
h2ps: 0, hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, 
htdig: 0, htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 
0, imap-devel: 0, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, 
indexhtml: 1, inews: 1, info: 1, initscripts: 1, inn: 0, inn-devel: 0, 
ipchains: 1, iproute: 1, iptables: 0, iptables-ipv6: 0, iptraf: 0, 
iputils: 1, ipxutils: 0, irb: 0, ircii: 1, irda-utils: 1, isapnptools: 1, 
iscsi: 0, isdn4k-utils: 0, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, 
jadetex: 0, jcode.pl: 0, jed: 0, jed-common: 0, jed-xjed: 0, jikes: 0, 
jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 0, jpilot: 0, junkbuster: 
0, kWnn: 0, kWnn-devel: 0, kaffe: 0, kakasi: 0, kakasi-devel: 0, kakasi-
dict: 0, kappa20: 0, kbdconfig: 1, kcc: 0, kdbg: 1, kde-i18n-British: 0, 
kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 1, kde-i18n-Chinese-Big5: 1, kde-
i18n-Czech: 1, kde-i18n-Danish: 1, kde-i18n-Dutch: 1, kde-i18n-Estonian: 
1, kde-i18n-Finnish: 1, kde-i18n-French: 1, kde-i18n-German: 1, kde-i18n-
Hebrew: 1, kde-i18n-Hungarian: 1, kde-i18n-Icelandic: 1, kde-i18n-Italian: 
1, kde-i18n-Japanese: 1, kde-i18n-Korean: 1, kde-i18n-Lithuanian: 0, kde-
i18n-Norwegian: 1, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 1, kde-
i18n-Portuguese: 1, kde-i18n-Romanian: 1, kde-i18n-Russian: 1, kde-i18n-
Slovak: 1, kde-i18n-Slovenian: 1, kde-i18n-Spanish: 1, kde-i18n-Swedish: 
1, kde-i18n-Turkish: 1, kde-i18n-Ukrainian: 0, kde1-compat: 1, kde1-compat-
devel: 0, kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 
0, kdeaddons-konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 1, kdeartwork: 
0, kdeartwork-locolor: 0, kdebase: 1, kdebase-devel: 0, kdebindings: 0, 
kdebindings-devel: 0, kdebindings-kmozilla: 0, kdebindings-perl: 0, 
kdebindings-python: 0, kdegames: 0, kdegraphics: 0, kdegraphics-devel: 0, 
kdelibs: 1, kdelibs-devel: 1, kdelibs-sound: 1, kdelibs-sound-devel: 0, 
kdemultimedia: 1, kdemultimedia-devel: 0, kdenetwork: 1, kdenetwork-ppp: 
1, kdepim: 1, kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 1, 
kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 1, kdevelop: 1, kdoc: 1, 
kernel: 1, kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 0, kernel-
enterprise: 0, kernel-headers: 1, kernel-pcmcia-cs: 1, kernel-smp: 1, 
kernel-source: 1, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 0, koffice-
devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 1, krb5-devel: 1, krb5-libs: 
1, krb5-server: 0, krb5-workstation: 0, krbafs: 0, krbafs-devel: 0, krbafs-
utils: 0, ksconfig: 0, ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 1, 
lam: 0, lapack: 0, lapack-man: 0, lclint: 1, less: 1, lesstif: 1, lesstif-
devel: 1, lftp: 0, lha: 0, libPropList: 0, libao: 1, libao-devel: 0, 
libcap: 1, libcap-devel: 1, libelf: 0, libesmtp: 0, libesmtp-devel: 0, 
libgal7: 1, libgcc: 0, libgcj: 1, libgcj-devel: 1, libgcj3: 0, libgcj3-
devel: 0, libghttp: 1, libghttp-devel: 1, libglade: 1, libglade-devel: 1, 
libgnomeprint15: 1, libgtop: 1, libgtop-devel: 1, libgtop-examples: 1, 
libjpeg: 1, libjpeg-devel: 1, libjpeg6a: 0, libmng: 1, libmng-devel: 0, 
libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-qt: 0, 
libogg: 1, libogg-devel: 0, libole2: 1, libole2-devel: 1, libpcap: 0, 
libpng: 1, libpng-devel: 1, librep: 1, librep-devel: 0, librsvg: 1, 
librsvg-devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, 
libstdc++-devel: 1, libstdc++3: 0, libstdc++3-devel: 0, libtabe: 0, 
libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 1, libtiff: 1, libtiff-
devel: 1, libtool: 0, libtool-libs: 1, libtool-libs13: 1, libungif: 1, 
libungif-devel: 1, libungif-progs: 0, libunicode: 0, libunicode-devel: 0, 
libuser: 0, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, libxml: 1, 
libxml-devel: 1, libxml10: 1, libxml2: 1, libxml2-devel: 0, libxslt: 1, 
libxslt-devel: 0, licq: 1, licq-gnome: 0, licq-kde: 0, licq-qt: 1, licq-
text: 1, lilo: 1, links: 0, linuxconf: 1, linuxconf-devel: 1, lm_sensors: 
1, lm_sensors-devel: 0, locale_config: 0, lockdev: 1, lockdev-devel: 0, 
logrotate: 1, logwatch: 0, lokkit: 0, losetup: 1, lout: 0, lout-doc: 0, 
lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv: 0, lynx: 1, m2crypto: 0, m4: 1, 
macutils: 0, magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 
1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-
ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, mc: 1, 
mcserv: 1, memprof: 1, metamail:1, mew: 0, mgetty: 0, mgetty-sendfax: 0, 
mgetty-viewfax: 0, mgetty-voice: 0, micq: 1, mikmod: 1, mingetty: 1, 
miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 0, 
mkkickstart: 0, mktemp: 1, mkxauth: 1, mm: 1, mm-devel: 0, mod_auth_any: 
0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 1, mod_dav: 0, 
mod_perl: 1, mod_put: 1, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 1, modutils: 1, mount: 1, mouseconfig: 1, mozilla: 1, 
mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 0, mozilla-psm: 0, mpage: 
1, mpg321: 1, mrtg: 0, mt-st: 1, mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, 
mutt: 1, mx: 0, mysql: 1, mysql-devel: 1, mysql-server: 1, mysqlclient9: 
0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 1, nautilus-devel: 0, 
nautilus-mozilla: 1, nc: 0, ncftp: 1, ncompress: 1, ncpfs: 0, ncurses: 1, 
ncurses-devel: 1, ncurses4: 1, nedit: 0, net-tools: 1, netconfig: 1, 
netpbm: 1, netpbm-devel: 1, netpbm-progs: 1, netscape-common: 1, netscape-
communicator: 1, netscape-navigator: 1, newt: 1, newt-devel: 1, nfs-utils: 
1, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-frontend: 0, nmh: 1, nscd: 0, 
nss_db: 1, nss_db-compat: 1, nss_ldap: 0, ntp: 1, ntsysv: 1, nut: 0, nut-
cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 
0, oaf: 1, oaf-devel: 0, octave: 0, open: 0, openjade: 0, openldap: 1, 
openldap-clients: 0, openldap-devel: 0, openldap-servers: 0, openldap12: 
1, openssh: 1, openssh-askpass: 0, openssh-askpass-gnome: 0, openssh-
clients: 1, openssh-server: 1, openssl: 1, openssl-devel: 0, openssl-perl: 
1, openssl095a: 1, openssl096: 0, p2c: 0, pam: 1, pam-devel: 1, pam_krb5: 
0, pam_smb: 0, pan: 1, parted: 1, parted-devel: 0, passwd: 1, patch: 1, 
pax: 0, pccts: 0, pciutils: 1, pciutils-devel: 1, pcre: 1, pcre-devel: 1, 
pdksh: 0, perl: 1, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 1, perl-
DateManip: 1, perl-Digest-MD5: 1, perl-File-MMagic: 0, perl-HTML-Parser: 
1, perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-NKF: 0, perl-Parse-Yapp: 
1, perl-SGMLSpm: 0, perl-Storable: 1, perl-Text-Kakasi: 0, perl-URI: 1, 
perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, perl-XML-
Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-perl: 1, perl-
libxml-enno: 1, perl-libxml-perl: 1, php: 1, php-devel: 0, php-imap: 1, 
php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, 
pidentd: 1, pilot-link: 1, pilot-link-devel: 1, pine: 1, pinfo: 0, 
pkgconfig: 0, playmidi: 1, playmidi-X11: 1, plugger: 1, pmake: 1, pnm2ppa: 
1, popt: 1, portmap: 1, postgresql: 0, postgresql-contrib: 0, postgresql-
devel: 0, postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 0, 
postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-
server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 1, printconf: 1, 
printconf-gui: 1, procinfo: 1, procmail: 1, procps: 1, procps-X11: 0, 
psacct: 0, psgml: 0, psmisc: 1, pspell: 1, pspell-devel: 0, psutils: 0, 
pump: 1, pump-devel: 0, pvm: 0, pvm-gui: 0, pwdb: 1, pxe: 0, pychecker: 0, 
pygnome: 1, pygnome-applet: 1, pygnome-capplet: 1, pygnome-devel: 0, 
pygnome-gtkhtml: 0, pygnome-libglade: 1, pygtk: 1, pygtk-devel: 1, pygtk-
glarea: 0, pygtk-libglade: 1, python: 1, python-devel: 0, python-docs: 0, 
python-tools: 1, python-xmlrpc: 1, python2: 0, python2-devel: 0, qt: 1, qt-
Xt: 0, qt-designer: 1, qt-devel: 1, qt-static: 0, qt1x: 1, qt1x-GL: 0, 
qt1x-devel: 1, quanta: 0, quota: 1, radvd: 0, raidtools: 1, rarpd: 0, rcs: 
1, rdate: 1, rdist: 1, readline: 1, readline-devel: 1, readline2.2.1: 1, 
readline41: 1, redhat-config-network: 1, redhat-config-users: 0, redhat-
logos: 1, redhat-release: 1, reiserfs-utils: 0, rep-gtk: 1, rep-gtk-gnome: 
1, rep-gtk-libglade: 0, rhmask: 0, rhn_register: 1, rhn_register-gnome: 1, 
rmt: 1, rootfiles: 1, routed: 1, rp-pppoe: 0, rp3: 1, rpm: 1, rpm-build: 
1, rpm-devel: 1, rpm-perl: 0, rpm-python: 1, rpm2html: 1, rpmdb-redhat: 0, 
rpmfind: 1, rpmlint: 0, rsh: 1, rsh-server: 1, rsync: 1, ruby: 0, ruby-
devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-tcltk: 0, rusers: 1, rusers-
server: 1, rwall: 0, rwall-server: 0, rwho: 1, rxvt: 1, samba: 1, samba-
client: 1, samba-common: 1, samba-swat: 1, sane-backends: 0, sane-backends-
devel: 0, sane-frontends: 0, sash: 1, sawfish: 1, sawfish-themer: 0, 
screen: 1, scrollkeeper: 1, sed: 1, semi: 0, semi-xemacs: 0, sendmail: 1, 
sendmail-cf: 0, sendmail-doc: 0, serviceconf: 0, setserial: 1, setup: 1, 
setuptool: 1, sgml-common: 0, sgml-tools: 0, sh-utils: 1, shadow-utils: 1, 
shapecfg: 1, sharutils: 1, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, 
slang: 1, slang-devel: 1, sliplogin: 0, slocate: 1, slrn: 1, slrn-pull: 1, 
smpeg: 1, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 1, sox: 
1, sox-devel: 0, specspo: 0, squid: 0, stat: 1, statserial: 1, strace: 1, 
stunnel: 0, sudo: 1, swig: 0, switchdesk: 1, switchdesk-gnome: 1, 
switchdesk-kde: 1, sylpheed: 0, symlinks: 0, sysctlconfig: 0, sysklogd: 1, 
syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, 
talk-server: 1, tamago: 0, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 1, 
tcp_wrappers: 1, tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 1, 
termcap: 1, tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-
dvips: 0, tetex-fonts: 1, tetex-latex: 0, tetex-xdvi: 1, texinfo: 1, 
textutils: 1, tftp: 1, tftp-server: 1, time: 1, timeconfig: 1, timidity++: 
1, tix: 1, tk: 1, tkinter: 1, tmake: 0, tmpwatch: 1, traceroute: 1, 
transfig: 0, tree: 0, tripwire: 1, ttcp: 0, ttfm: 0, ttfonts: 0, ttfonts-
ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, 
tux: 0, tuxracer: 0, ucd-snmp: 0, ucd-snmp-devel: 0, ucd-snmp-utils: 0, 
umb-scheme: 1, unarj: 0, units: 0, unix2dos: 0, unixODBC: 1, unixODBC-
devel: 1, unixODBC-kde: 1, unzip: 1, up2date: 1, up2date-gnome: 1, urw-
fonts: 1, usbview: 0, usermode: 1, utempter: 1, util-linux: 1, uucp: 1, 
vim-X11: 0, vim-common: 1, vim-enhanced: 0, vim-minimal: 1, vixie-cron: 1, 
vlock: 0, vnc: 1, vnc-doc: 1, vnc-server: 1, vorbis: 0, w3c-libwww: 1, w3c-
libwww-apps: 1, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 0, 
webalizer: 0, wget: 1, which: 1, whois: 1, wine: 0, wine-devel: 0, 
wireless-tools: 0, wl: 0, wl-xemacs: 0, wmakerconf: 0, words: 1, wu-ftpd: 
1, wvdial: 1, x3270: 0, x3270-tcl: 0, x3270-text: 0, x3270-x11: 0, xalf: 
0, xawtv: 0, xbill: 0, xbl: 0, xboard: 1, xcdroast: 0, xchat: 1, xcin: 0, 
xcpustate: 0, xdaliclock: 0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-
el: 0, xemacs-info: 0, xfig: 0, xinetd: 1, xinitrc: 1, xisdnload: 0, 
xloadimage: 1, xlockmore: 0, xmailbox: 1, xml-i18n-tools: 0, xmms: 1, xmms-
devel: 0, xmms-gnome: 0, xmms-skins: 0, xmorph: 0, xosview: 0, xpdf: 0, 
xpilot: 0, xrn: 1, xsane: 0, xsane-gimp: 0, xscreensaver: 1, xsnow: 1, 
xsri: 1, xsysinfo: 0, xtoolwait: 0, xtraceroute: 0, yp-tools: 1, ypbind: 
1, ypserv: 1, ytalk: 0, zebra: 0, zip: 1, zlib: 1, zlib-devel: 1, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'fdisk': 1, 'reconfigkeyboard': 
1, 'authentication': 1, 'package-selection': 1, 'videocard': 
1, 'handleX11pkgs': 1, 'partition': 1, 'reconfigcomplete': 
1, 'partitionmethod': 1, 'network': 1, 'monitor': 1, 'enablefilesystems': 
1, 'xcustom': 1, 'confirminstall': 1, 'autopartition': 1, 'addswap': 
1, 'indivpackage': 1, 'timezone': 1, 'partitiondone': 1, 'makebootdisk': 
1, 'accounts': 1, 'dependencies': 1, 'networkdevicecheck': 
1, 'writexconfig': 1, 'partitionmethodsetup': 1, 'languagesupport': 
1, 'firewall': 1, 'autopartitionexecute': 1, 'writeconfig': 
1, 'writeksconfig': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': 
('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': 
('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': 
('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-
sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-
sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-
sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish 
(Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': 
('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and 
Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': 
('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': 
('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-
sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-
16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic 
(Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': 
('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-
sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01', 'lat0-
sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-
sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-
sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-
sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish 
(Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab 
Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': 
('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': 
('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': 
('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': 
('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-
sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': 
('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': 
('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': 
('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic 
(Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': 
('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': 
('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-
sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English 
(Singapore)': ('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': 
('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': 
('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': 
('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': 
('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': 
('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': 
('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': 
('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': 
('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': 
('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': 
('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': 
('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': 
('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': 
('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': 
('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': 
('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84173a0>, 'hdb': <PedDisk object at 
84186c8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-
lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-
sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': 
sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': 
sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': 
de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    numTotal: 616
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1008296897.11
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at a206660>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 83da388>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8558a98>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 81ead50>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 8595438>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 85589c0>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 83e59e0>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 83e5ac8>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 857e9f8>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8558a50>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 83e47b0>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 83da4e0>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8558a08>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8558ae0>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 85419a8>
        handle: 100
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 
82b6d10>), ('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 
82b6d10>), ('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
82b6d10>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
82b6d10>), ('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
82b6d10>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 0
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 84282d8>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 9d2c380>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 9d2c2d8>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at a0cc270>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 9dae538>
    totalSize: 1785000
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 9d2b678>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 9dae6c8>
    sizeComplete: 0
    timeStarted: -1
    pixcurnum: 0
    intf: Already dumped
    pixmaps: [rnotes/en/embedded_1.png, rnotes/en/embedded_2.png, 
rnotes/en/product_1.png, rnotes/en/product_2.png, rnotes/en/product_3.png, 
rnotes/en/product_4.png, rnotes/en/product_5.png, 
rnotes/en/training_1.png, rnotes/en/training_2.png, 
rnotes/en/training_3.png, rnotes/en/training_4.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81bbac0>]
Primary Video Card Info:
device: fb0
descr : ATI|3D Rage Pro AGP 1X/2X
server: XFree86
cardManf: ATI MACH64
vidRam: 4096
carddata: {'SERVER': 'Mach64', 'NAME': 'ATI 
Mach64', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'CHIPSET': 'ati', 'VENDOR': '
ATI MACH64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Microsoft - IntelliMouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: microsoft
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -
VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 1
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: []
    nextUniqueID: 6
    zeroMbr: 0
    autoClearPartType: 3
    requests: [mountpoint: None   type: ext3   uniqueID:1
  size: 7012.71826172M   requestSize: 7012.71826172M  grow: 0   max: None
  start: 63L   end: 14362109L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext3   uniqueID:3
  size: 1992.40576172M   requestSize: 1992.40576172M  grow: 0   max: None
  start: 14362173L   end: 18442619L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 2745.48339844M   requestSize: 2745.48339844M  grow: 0   max: None
  start: 14362110L   end: 19984859L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext3   uniqueID:5
  size: 13029.2490234M   requestSize: 13029.2490234M  grow: 0   max: None
  start: 63L   end: 26683964L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:4
  size: 753.016113281M   requestSize: 753.016113281M  grow: 0   max: None
  start: 18442683L   end: 19984859L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda1
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: [('hda1', 'ext3')]
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: Upgrade: GRUB is not already installed on the system, 
selecting GRUB
Upgrade: gnome-core is on the system, but nautilus isn't.  Selecting 
nautilus to be installed
Upgrade Dependency: dateconfig needs ntp, automatically added.
Upgrade Dependency: kdenetwork needs fam, automatically added.
Upgrade Dependency: kdenetwork needs libmng, automatically added.
Upgrade Dependency: kdemultimedia needs timidity++, automatically added.
Upgrade Dependency: kdemultimedia needs arts, automatically added.
Upgrade Dependency: kdemultimedia needs kdelibs-sound, automatically added.
Upgrade Dependency: kdemultimedia needs fam, automatically added.
Upgrade Dependency: kdemultimedia needs libmng, automatically added.
Upgrade Dependency: kdemultimedia needs libogg, automatically added.
Upgrade Dependency: kdemultimedia needs libvorbis, automatically added.
Upgrade Dependency: uucp needs lockdev, automatically added.
Upgrade Dependency: cervisia needs fam, automatically added.
Upgrade Dependency: cervisia needs libmng, automatically added.
Upgrade Dependency: libole2-devel needs libole2, automatically added.
Upgrade Dependency: printconf needs alchemist, automatically added.
Upgrade Dependency: printconf needs PyXML, automatically added.
Upgrade Dependency: printconf needs pnm2ppa, automatically added.
Upgrade Dependency: printconf needs foomatic, automatically added.
Upgrade Dependency: minicom needs lockdev, automatically added.
Upgrade Dependency: kdebase needs libxml2, automatically added.
Upgrade Dependency: kdebase needs kdelibs-sound, automatically added.
Upgrade Dependency: kdebase needs libogg, automatically added.
Upgrade Dependency: kdebase needs libvorbis, automatically added.
Upgrade Dependency: kdebase needs lm_sensors, automatically added.
Upgrade Dependency: kdebase needs fam, automatically added.
Upgrade Dependency: kdebase needs libmng, automatically added.
Upgrade Dependency: kdebase needs arts, automatically added.
Upgrade Dependency: gdm needs scrollkeeper, automatically added.
Upgrade Dependency: php needs curl, automatically added.
Upgrade Dependency: php needs mm, automatically added.
Upgrade Dependency: php needs libxml2, automatically added.
Upgrade Dependency: SDL needs arts, automatically added.
Upgrade Dependency: rpm2html needs libxml2, automatically added.
Upgrade Dependency: switchdesk-kde needs libmng, automatically added.
Upgrade Dependency: bug-buddy needs GConf, automatically added.
Upgrade Dependency: bug-buddy needs gnome-vfs, automatically added.
Upgrade Dependency: bug-buddy needs oaf, automatically added.
Upgrade Dependency: redhat-config-network needs alchemist, automatically 
added.
Upgrade Dependency: qt needs libmng, automatically added.
Upgrade Dependency: gnome-core needs libgnomeprint15, automatically added.
Upgrade Dependency: smpeg needs arts, automatically added.
Upgrade Dependency: kdelibs needs fam, automatically added.
Upgrade Dependency: kdelibs needs libmng, automatically added.
Upgrade Dependency: kdelibs needs libxml2, automatically added.
Upgrade Dependency: kdelibs needs libxslt, automatically added.
Upgrade Dependency: kdelibs needs pcre, automatically added.
Upgrade Dependency: qt-designer needs libmng, automatically added.
Upgrade Dependency: kdeutils needs efax, automatically added.
Upgrade Dependency: kdeutils needs fam, automatically added.
Upgrade Dependency: kdeutils needs libmng, automatically added.
Upgrade Dependency: kdepim-pilot needs fam, automatically added.
Upgrade Dependency: kdepim-pilot needs libmng, automatically added.
Upgrade Dependency: licq-qt needs libmng, automatically added.
Upgrade Dependency: licq needs htmlview, automatically added.
Upgrade Dependency: gedit needs libgnomeprint15, automatically added.
Upgrade Dependency: control-center needs GConf, automatically added.
Upgrade Dependency: control-center needs gnome-vfs, automatically added.
Upgrade Dependency: control-center needs oaf, automatically added.
Upgrade Dependency: qt-devel needs libmng, automatically added.
Upgrade Dependency: mkbootdisk needs syslinux, automatically added.
Upgrade Dependency: mkbootdisk needs dosfstools, automatically added.
Upgrade Dependency: libcap-devel needs libcap, automatically added.
Upgrade Dependency: kdenetwork-ppp needs libmng, automatically added.
Upgrade Dependency: kdelibs-devel needs pcre-devel, automatically added.
Upgrade Dependency: ImageMagick-perl needs libxml2, automatically added.
Upgrade Dependency: ImageMagick needs libxml2, automatically added.
Upgrade Dependency: kdevelop needs fam, automatically added.
Upgrade Dependency: kdevelop needs libmng, automatically added.
Upgrade Dependency: gnome-media needs scrollkeeper, automatically added.
Upgrade Dependency: gnumeric needs libgal7, automatically added.
Upgrade Dependency: gnumeric needs libole2, automatically added.
Upgrade Dependency: gnumeric needs libgnomeprint15, automatically added.
Upgrade Dependency: kdepim needs fam, automatically added.
Upgrade Dependency: kdepim needs libmng, automatically added.
Upgrade Dependency: tetex-xdvi needs VFlib2, automatically added.
Upgrade Dependency: mpg321 needs libao, automatically added.
Upgrade Dependency: rpmfind needs libxml2, automatically added.
Upgrade Dependency: nautilus needs GConf, automatically added.
Upgrade Dependency: nautilus needs oaf, automatically added.
Upgrade Dependency: nautilus needs gnome-vfs, automatically added.
Upgrade Dependency: nautilus needs bonobo, automatically added.
Upgrade Dependency: nautilus needs librsvg, automatically added.
Upgrade Dependency: nautilus needs eel, automatically added.
Upgrade Dependency: nautilus needs fam, automatically added.
Upgrade Dependency: nautilus needs hwbrowser, automatically added.
Upgrade Dependency: nautilus needs nautilus-mozilla, automatically added.
Upgrade Dependency: nautilus needs scrollkeeper, automatically added.
Upgrade Dependency: nautilus needs libgnomeprint15, automatically added.
Upgrade Dependency: kpppload needs libmng, automatically added.
Upgrade Dependency: firewall-config needs htmlview, automatically added.
Upgrade Dependency: firewall-config needs libmng, automatically added.
Upgrade Dependency: unixODBC-kde needs libmng, automatically added.
Upgrade Dependency: apache needs mm, automatically added.
Upgrade Dependency: kernel-pcmcia-cs needs hotplug, automatically added.
Upgrade Dependency: kdeadmin needs fam, automatically added.
Upgrade Dependency: kdeadmin needs libmng, automatically added.
Upgrade Dependency: xmms needs libogg, automatically added.
Upgrade Dependency: xmms needs libvorbis, automatically added.
Upgrade Dependency: kdbg needs fam, automatically added.
Upgrade Dependency: kdbg needs libmng, automatically added.
Upgrade Dependency: gnome-print needs libgnomeprint15, automatically added.
Upgrade Dependency: ghostscript needs VFlib2, automatically added.
Upgrade Dependency: ghostscript needs ttfonts-ja, automatically added.
Upgrade Dependency: hwbrowser needs parted, automatically added.
Upgrade Dependency: nautilus-mozilla needs mozilla, automatically added.
Upgrade Dependency: foomatic needs perl-Storable, automatically added.
Upgrade Dependency: foomatic needs perl-DateManip, automatically added.
Upgrade Dependency: foomatic needs perl-libxml-enno, automatically added.
Upgrade Dependency: foomatic needs perl-libxml-perl, automatically added.
Upgrade Dependency: foomatic needs perl-Parse-Yapp, automatically added.
Upgrade Dependency: foomatic needs perl-XML-Dumper, automatically added.
Upgrade Dependency: foomatic needs perl-XML-Encoding, automatically added.
Upgrade Dependency: foomatic needs perl-XML-Parser, automatically added.
Upgrade Dependency: foomatic needs perl-XML-Twig, automatically added.
Upgrade Dependency: foomatic needs perl-XML-Grove, automatically added.
Upgrade Dependency: foomatic needs perl-libwww-perl, automatically added.
Upgrade Dependency: PyXML needs expat, automatically added.
Upgrade Dependency: libgal7 needs gal, automatically added.
Upgrade Dependency: perl-libwww-perl needs perl-HTML-Parser, automatically 
added.
Upgrade Dependency: perl-libwww-perl needs perl-URI, automatically added.
Upgrade Dependency: perl-libwww-perl needs perl-MIME-Base64, automatically 
added.
Upgrade Dependency: perl-libwww-perl needs perl-libnet, automatically 
added.
Upgrade Dependency: perl-HTML-Parser needs perl-HTML-Tagset, automatically 
added.

  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: /var/lib/anaconda-rebuilddb1008278571
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 6
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext2FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 8196ba0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unbound method 
RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 8329d38>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /data
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /data2
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hdb1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3ec8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda6
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 81e0b78>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 81e0b78>
    messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 81e0b78>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 1
  tree: /mnt/source
  device: hdc
  progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 81e0b78>
  loopbackFile: /mnt/sysimage/data2/rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 81e0b78>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 47
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 
EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000020000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>found SMP MP-table at 000f5b30
<4>hm, page 000f5000 reserved twice.
<4>hm, page 000f6000 reserved twice.
<4>hm, page 000f1000 reserved twice.
<4>hm, page 000f2000 reserved twice.
<4>On node 0 totalpages: 131072
<4>zone(0): 4096 pages.
<4>zone(1): 126976 pages.
<4>zone(2): 0 pages.
<4>Intel MultiProcessor Specification v1.1
<4>    Virtual Wire compatibility mode.
<4>OEM ID: OEM00000 Product ID: PROD00000000 APIC at: 0xFEE00000
<4>Processor #0 Pentium(tm) Pro APIC version 17
<4>Processor #1 Pentium(tm) Pro APIC version 17
<4>I/O APIC #2 Version 17 at 0xFEC00000.
<4>Processors: 2
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount 
ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz updates
<6>Initializing CPU#0
<4>Detected 467.736 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 933.88 BogoMIPS
<4>Memory: 509340k/524288k available (1114k kernel code, 12496k reserved, 
89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 65536 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Buffer-cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 8, 1048576 bytes)
<7>CPU: Before vendor init, caps: 0183fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 128K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0183fbff 00000000 00000000 00000000
<4>CPU: Intel Celeron (Mendocino) stepping 05
<6>Enabling fast FPU save and restore... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfb420, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xe6000000, mapped to 0xe0800000, size 4096k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:47a1
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 338173kB/207101kB, 1024 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:pio
<4>HPT366: onboard version of chipset, pin1=1 pin2=2
<4>HPT366: IDE controller on PCI bus 00 dev 98
<4>PCI: Enabling device 00:13.0 (0005 -> 0007)
<6>PCI: Found IRQ 11 for device 00:13.0
<6>PCI: Sharing IRQ 11 with 00:13.1
<4>HPT366: chipset revision 1
<4>HPT366: not 100% native mode: will probe irqs later
<4>    ide2: BM-DMA at 0xe000-0xe007, BIOS settings: hde:pio, hdf:pio
<4>HPT366: IDE controller on PCI bus 00 dev 99
<6>PCI: Found IRQ 11 for device 00:13.1
<6>PCI: Sharing IRQ 11 with 00:13.0
<4>HPT366: chipset revision 1
<4>HPT366: not 100% native mode: will probe irqs later
<4>    ide3: BM-DMA at 0xec00-0xec07, BIOS settings: hdg:pio, hdh:pio
<4>hda: Maxtor 91024D4, ATA DISK drive
<4>hdb: FUJITSU MPE3136AT, ATA DISK drive
<4>hdc: CREATIVE CD5230E, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 19999728 sectors (10240 MB) w/512KiB Cache, CHS=1244/255/63, UDMA
(33)
<6>hdb: 26688576 sectors (13665 MB) w/512KiB Cache, CHS=1661/255/63, UDMA
(33)
<4>hdc: ATAPI 52X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 < hda5 hda6 >
<6> hdb: hdb1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 4096 buckets, 32Kbytes
<4>TCP: Hash tables configured (established 131072 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 5 for device 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0xd000, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. 
Savochkin <saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 10 for device 00:0f.0
<6>eth0: PCI device 8086:1229, 00:90:27:78:62:59, IRQ 10.
<6>  Receiver lock-up bug exists -- enabling work-around.
<6>  Board assembly 645477-008, Physical connectors present: RJ45 BNC AUI
<6>  Primary interface chip 80c24 PHY #0.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x49caa8d6).
<6>  Receiver lock-up workaround activated.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   774.800 MB/sec
<4>   32regs    :   432.800 MB/sec
<4>   pII_mmx   :  1058.800 MB/sec
<4>   p5_mmx    :  1114.400 MB/sec
<4>raid5: using function: p5_mmx (1114.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.8, 25 Aug 2001 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.8, 25 Aug 2001 on ide0(3,5), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.8, 25 Aug 2001 on ide0(3,65), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.8, 25 Aug 2001 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>Adding Swap: 771080k swap-space (priority -1)


/mnt/sysimage/tmp/upgrade.log:


Expected Results:  The install should continue.

Additional info:
Comment 1 Need Real Name 2001-12-13 22:07:19 EST
Created attachment 40589 [details]
Anaconda dump
Comment 2 Michael Fulbright 2001-12-17 15:23:53 EST
This line of your /etc/fstab is invalid:

   /dev/hdb1               /data2                   ext2    defaults

You are mixing the 5th and 6th fields, which for a writable ext2 filesystem
should be 1 and 1, so the corrected line would be:

   /dev/hdb1               /data2                   ext2    defaults 1 1

Marking this bug as a duplicate of a previous occurence.


*** This bug has been marked as a duplicate of 56987 ***

Note You need to log in before you can comment on or make changes to this bug.